Package org.springframework.cglib.core

# Interface ProcessSwitchCallback

public interface ProcessSwitchCallback

## Method Summary

Modifier and Type
Method
Description
`void`
`processCase(int key, Label end)`
`void`
`processDefault()`

## Method Details

### processCase

void processCase(int key, Label end) throws Exception

Throws:
  `Exception`

### processDefault

void processDefault() throws Exception

Throws:
  `Exception`